@CHARSET "ISO-8859-1";

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	position: relative;
	margin: 0 auto;
	height: 100%;
	padding: 0;
	font-weight: 500;
	font-size: 1em;
	line-height: 1.3em;
	background-color: #302A34;
}

div#Main {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

div#Main.Embedded {
	width: 100%;
	min-height: 100%;
}

div#Main div.MainPane {
	position: relative;
	display: inline-block;
	height: 660px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

div#Main.Home div.MainPane {
	height: 560px;
}

div#Main div#HomeLeft {
	width: 330px;
	/*background-color: blue;*/
}

div#Main div#Menu {
	width: 165px;
	/*background-color: #dddddd;*/
}

div#Main div#HomeRight {
	width: 505px;
	/*background-color: red;*/
}

/** Dynamic content frame ! */
div#Main div#HomeRight div#PageContent {
	width: 100%;
	height: 580px;
}
div#Main.Page div#HomeRight div#PageContent {
	height: 680px;
}

/* Top of content page */
div#Main div#HomeRight div#PageContent div#ContentTop {
	position: relative;
	width: 100%;
	height: 200px;
}

/* Special Case of "Home" and "[ge,diag,archi] Homes" => The Top takes all the height */
div#Main.Home div#HomeRight div#PageContent div#ContentTop {
	width: 100%;
	height: 100%;
}

/* Page Body */
div#Main div#HomeRight div#PageContent div.ContentBody {
	width: 94%;
	padding: 10px 3% 10px 3%;
	/* Height is 480 (440 + 10+30) instead of 460 so that it goes under the Footer div making
	it gray (black transparent over white is gray, would be almost balck otherwise */
	height: 440px;
}

/* AND the content part is hidden */
div#Main.Home div#HomeRight div#PageContent div.ContentBody {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
}

/* Location/WhereamI is also hidden */
div#Main.Home div#HomeRight div#PageContent div.ContentBody div#Whereami {
	display: none;
}


/* FOOTER */
div#Main div#Footer { /*width: 990px;*/
	height: 20px;
	margin: 0;
	padding-right: 10px;
}